version: 1.68.201
files:
  - url: TheiaIDE-1.68.201-mac.zip
    sha512: jFZNR679CEL0HaCgU838c7ev2K+gzex+DmHl54mf7kM5hrzD+TL/T78Lbih1t0+7W1NGMV6e575wel8dOHHQEw==
    size: 403937570
  - url: TheiaIDE.dmg
    sha512: 0QxBrWZK6PiHS8amltLR1Go0DYJpA2yEHdBf89L5jFLhjEPFxrxMrRvovs4VjsgMC/mFd2+VojMKK5XynSQ9PQ==
    size: 439460827
path: TheiaIDE-1.68.201-mac.zip
sha512: jFZNR679CEL0HaCgU838c7ev2K+gzex+DmHl54mf7kM5hrzD+TL/T78Lbih1t0+7W1NGMV6e575wel8dOHHQEw==
releaseDate: '2026-02-16T15:50:05.311Z'
